<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>自動填寫</key>
	<string>em6454</string>
	<key>bonjour</key>
	<string>em6425</string>
	<key>書籤</key>
	<string>em6423</string>
	<key>書籤列</key>
	<string>em3574</string>
	<key>書籤選單</key>
	<string>em3575</string>
	<key>快取</key>
	<string>em6268</string>
	<key>憑證</key>
	<string>em6246</string>
	<key>cookies</key>
	<string>em6159</string>
	<key>自定</key>
	<string>em6129</string>
	<key>數位憑證</key>
	<string>em6081</string>
	<key>下載</key>
	<string>em6048</string>
	<key>下載</key>
	<string>em6047</string>
	<key>尋找</key>
	<string>em5937</string>
	<key>google</key>
	<string>em3568</string>
	<key>鎖頭圖像</key>
	<string>em5692</string>
	<key>個人化</key>
	<string>em6129</string>	
	<key>外掛模組</key>
	<string>em5439</string>
	<key>隱私</key>
	<string>em5396</string>
	<key>rendezvous</key>
	<string>em6425</string>
	<key>rss</key>
	<string>em2768</string>
	<key>rssfeed</key>
	<string>em2768</string>
	<key>搜尋</key>
	<string>em5202</string>
	<key>安全性</key>
	<string>em5197</string>
	<key>解決問題</key>
	<string>em5113</string>
	<key>標籤頁瀏覽</key>
	<string>em11250</string>
	<key>標籤頁</key>
	<string>em5032</string>
	<key>疑難解答</key>
	<string>em4976</string>
	<key>網頁搜尋</key>
	<string>em3567</string>
	<key>cookie</key>
	<string>em6159</string>
	<key>外掛模組</key>
	<string>em5439</string>
	<key>topsites</key>
	<string>em17741</string>
</dict>
</plist>
